
//     A:link {text-decoration: none; color: #aaaaaa;}
//     A:visited {text-decoration: none; color: #aaaaaa;}
//     A:active {text-decoration: #aaaaaa;}
//     A:hover {text-decoration: none; color: #ffffff;}

//
//table {border:1px solid navy; cell-padding:0; cell-spacing:0}
//td {font-size: 12px; font-weight: normal; width:120px; float:left; padding: 2px; border:1px solid navy}
td a {text-decoration: none; color:white; display:block;}
td a:hover {background-color: #ccaa00; text-decoration: none;color: white;}
	 
#sivu {
	background-color: d1d1dd;
}

#maintable {
	width: 640;
	background-color: ffffff;
	border: 1px solid black;
	margin: 0;
	vertical-align: top;
}

#copyright {
	font-size: 15px;
	background-color: #000000;
	color: white
}

#kehystetty {
	border: 1px solid black;
	border-left: 0;
	border-right: 0;
	margin: 0;
	vertical-align: top;
}

#linkit{
	border-left: 1px solid black;
	margin: 0;
	color: white;
	width: 200;
}

#linkit_otsikko {
	background-color: #ffffff;
	color: black;
	width: 200;
	padding-left: 5px;
	font-family: "arial";
	font-size: 17px;
}

#linkit_paperi
{
	background-color: #ffffff;
	color: black;
	padding: 5;
	font-family: "arial";
	font-size: 12px;
}

#kirjaudu {
	border: 1px solid black;
	background-color: #779977;
	margin: 0;
	width: 370;
	font-size: 12px;
}

#kirjaudu_otsikko {
	background-color: #113311;
	color: white;
	padding-left: 5px;
}

.fastlog {
	border: 1px solid black;
	width: 8em;
	height: 12pt;
	font-size: 12px;
	margin-bottom: 0px;
}


.submit {
	color: black;
	font-size: 10px;
	letter-spacing: 1px;
	width: 7em;

	background-color: #557755;

	border-top: 1px solid #ccddcc;
	border-left: 1px solid #ccddcc;
	border-bottom: 1px solid #113311;
	border-right: 1px solid #113311;
}

#logorivi {
	background-color: #ffffff;
	padding: 5;
	font-size: 12px;
}

#valikko {
	background-color: #ffffff;
	font-size: 15px;
	border: 1px solid black;
	border-left: 0;
	border-right: 0;
}

.vnappi {
	background-color: #997700;
	font-size: 15px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial";
}

#vnappiA {
	background-color: #000000;
	font-size: 15px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial"
}

#leipa
{
	background-color: #ffffff;
	color: black;
	vertical-align: top;
}

#paperi
{
	background-color: #ffffff;
	color: black;
	padding: 5;
	font-family: "arial";
}

#ylarivi
{
	background-color: #ffffff;
	height: 50;
	color: black;
	border: 1px solid black;
	border-right: 0;
	border-left: 0;
	border-top: 0;
}

.verkko2000
{
	font-family: "Courier New",courier,fixed;
	font-size: 25px;
}


td#valittu
{
	background-color: black;
	color: white
}

td#ei_valittu
{
	background-color: white;
	color: black
}

td#vasen
{
	background-image: url("images/reuna/vlp.gif")
}

td#oikea
{
	background-image: url("images/reuna/olp.gif")
}

td#ala
{
	background-image: url("images/reuna/ylp.gif")
}

td#yla
{
	background-image: url("images/reuna/alp.gif")
}
